Feed for amdmi3@freebsd.org in FreeBSD Ports

This feed in also available in atomAtom feed format

Date (UTC) Event
Package glm version 0.9.8.5 is outdated by 0.9.9.0
Package mkgmap version r4188 is outdated by r4191
Package uncrustify version 0.67 is up to date
Package reminiscence version 0.3.7 is up to date
Package gpsprune version 19 is up to date
Package uncrustify version 0.66.1 is outdated by 0.67
Package josm version 13710 is up to date
Package mkgmap version r4188 is up to date
Package python:flake8-builtins version 1.4.1 is up to date
Package arx-libertatis version 1.1.2 is up to date
Package sfml version 2.5.0 is up to date
Package reminiscence version 0.3.6 is outdated by 0.3.7
Package gpsprune version 18.6 is outdated by 19
Package mkgmap version r4183 is outdated by r4186
Package arx-libertatis version 1.1.2 is outdated by 1.1.2pl1
Package josm version 13576 is outdated by 1371013710.0
Package kiconvtool version 0.99 is up to date
Package fossology version 3.3.0 is up to date
Package pacman version 5.0.2 is up to date
Package osm2pgsql version 0.96.0 is up to date
Package sfml version 2.4.2 is outdated by 2.5.0
Package python:flake8-builtins version 1.4.0 is up to date
Package python:pep8-naming version 0.6.1 is up to date
Package wyrmgus version 3.3.1 is up to date
Package wyrmsun version 3.3.1 is up to date
Package mkgmap version r4183 is up to date
Package sgt-puzzles version 20180429 is up to date
Package flare version 1.05 is up to date
Package hedgewars version 0.9.24.1 is up to date
Package powder-toy version 93.3 is up to date
Package oaml version 1.3.2 is up to date
Package python:flake8-builtins version 1.3.1 is up to date
Package oaml added
Package osm2pgsql version 0.94.0 is outdated
Package mkgmap version r4176 is outdated
Package powder-toy version 92.5 is outdated
Package tiled version 1.1.5 is up to date
Package tiled version 1.1.4 is outdated
Package hedgewars version 0.9.24 is outdated
Package mkgmap version r4176 is up to date
Package mkgmap-splitter version r591 is up to date
Package sgt-puzzles version 20180426 is up to date
Package sgt-puzzles version 20180424 is outdated
Package gpart version 0.1h is up to date
Package hnb version 1.9.17 is up to date
Package scrot version 0.8 is up to date
Package mkgmap-splitter version r590 is outdated
Package cave9 version 0.4.1 is up to date
Package einstein version 2.0 is up to date
Package exifprobe version 2.0.1 is up to date
Package ivan version 0.50 is up to date
Package meritous version 1.2 is up to date
Package openmortal version 0.7 is up to date
Package instead version 3.2.1 is up to date
Package sgt-puzzles version 20180424 is up to date